import { request } from '@/utils/request'

export function getBonusList(params) {
    return request('/bonus/getBonusList', 'post', params)
}

export function addBonus(params) {
    return request('/bonus/addBonus', 'post', params)
}

export function deleteBonus(id) {
    return request('/bonus/deleteBonus', 'get', { id })
}

export function getUseBonusList(params) {
    return request('/bonus/getUseBonusList', 'post', params)
}

export function deleteUseBonus(id) {
    return request('/bonus/deleteUseBonus', 'get', { id })
}
